prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

exo_api_version=2

Name: exo
Description: Extension library for Xfce
Requires: gtk+-3.0 libxfce4util-1.0
Version: 4.20.0
Libs: -L${libdir} -lexo-${exo_api_version}
Cflags: -I${includedir}/exo-${exo_api_version}
